* {
    outline: none !important;
}

/* RANDOM TAGS CORRECTIONS */

.vc_ui-panel-window {
   z-index: 9999 !important;
} 

body.page-template-page-full-width-php .content-area {
    padding-top: 0!important;
}

.wpb_single_image .vc_figure {
    margin-top: 0px !important;
}

.vc_toggle_color_blue.vc_toggle_default .vc_toggle_icon, .vc_toggle_color_blue.vc_toggle_default .vc_toggle_icon::before, .vc_toggle_color_blue.vc_toggle_default .vc_toggle_icon::after{
    background: #c80101 !important;
}

.current-menu-item > a, .current-menu-ancestor > a {
    color:#c80000 !important;
}

#mega-menu-wrap-portail #mega-menu-portail a.mega-menu-link {
    transition: all .3s;
}

@media only screen and (min-width: 1100px){
    .cg-menu-below {
        height: 173px !important;
    }
}

@media (max-width: 1100px){
    .cg-menu-below {
        height: auto;
    }
}

.wpcf7-form input[type="submit"] {
    background-color: #c80000;
    width: 100%;
}

.content-area .vc_row ul li:before, .content-area article.post ul li:before {

    background: rgba(200,0,0,0.6);
    left:-17px;
}

/* NEWS */

.custom-post-title > h4{
    margin:0 !important;
    font-size: 22px;
    line-height: 1.4em;
}

.custom-post-date {
    margin:5px 0px!important;
    font-size: 14px;
    color: #777;
}

/* CTA FOYERS */

.cta-foyer {
    display: block;
    position: relative;
    width: 100%;
    height: 300px;
    margin-bottom: 15px;
}

.cta-foyer-title {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 5px 25px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.65)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    text-align: center;
    transition: all .3s;
}

.cta-foyer:hover .cta-foyer-title{
    padding: 15px 25px;
}

.cta-foyer-title > h4, .cta-foyer-title > h6  {
    color:#FFFFFF !important;
}

/* BELOW CONTENT */

@media (max-width:992px){
    .page-footer.four-col .footer-nav {
        width:100% !important;
    }   
}

.footer-logo {
    width: 120px;
}
.footer-logo img {
    display: block;
    width: 100%;
}

/* SERVICES ROW */

.services-row .vc_column_container {
    padding-left: 15px !important;
}

/* CUSTOM HERO */

.hero-custom {
    width: 100%;
    margin-bottom: 70px !important;
    padding-top: 200px !important;
    padding-bottom: 200px !important;
    text-align: center;
	background-position: center !important;
	background-size: cover !important;
}

.hero-custom h1, .hero-custom h5 {
    position: relative;
    color: #FFFFFF;
    z-index: 1;
}

.vc_row.wpb_row.vc_row-fluid.hero-custom, .hero-custom {
    overflow: hidden;
    position: relative;
}

.hero-custom .wpb_column {
    z-index: 1;
}

.hero-custom h1, .hero-custom h5 {
    text-shadow: 0px 0px 15px rgba(0,0,0,0.35);
}

.vc_row.wpb_row.vc_row-fluid.hero-custom:after, .hero-custom:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.20;
    z-index: 0;
}

@media (max-width:960px){
    .hero-custom {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
}

@media (max-width:640px){
    .hero-custom {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
}

/* BOUTONS */ 

.btn-seethrough-rouge > button, .btn-seethrough-rouge > a{
    position: relative;
    background-color: transparent!important;
    border: 1px solid #c80000!important;
    color: #c80000!important;
    transition: all .45s cubic-bezier(0.25,1,0.33,1)!important;
    -moz-transition: all .45s cubic-bezier(0.25,1,0.33,1)!important;
    -webkit-transition: all .45s cubic-bezier(0.25,1,0.33,1)!important;
    -o-transition: all .45s cubic-bezier(0.25,1,0.33,1)!important;
    overflow: hidden;
    z-index: 1;
}

.btn-seethrough-rouge:hover > button, .btn-seethrough-rouge:hover > a {
    color: #FFFFFF!important; 
}

.btn-seethrough-rouge > button:after, .btn-seethrough-rouge > a:after {
    content: "";
    display: block;
    position: absolute;
    left:-100%;
    top:0;
    width: 100%;
    height: 100%;
    background-color: #c80000;
    transition: all .45s cubic-bezier(0.25,1,0.33,1)!important;
    -moz-transition: all .45s cubic-bezier(0.25,1,0.33,1)!important;
    -webkit-transition: all .45s cubic-bezier(0.25,1,0.33,1)!important;
    -o-transition: all .45s cubic-bezier(0.25,1,0.33,1)!important;
    z-index: -1;
}

.btn-seethrough-rouge:hover > button:after, .btn-seethrough-rouge:hover > a:after {
    left:0%;
}

/* JOBS */

.section-job .vc_pageable-slide-wrapper{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.section-job .vc_grid-item-mini {
    height: 100%;
}

.job-box {
    height: 100%;
    padding: 7px 25px 25px 25px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.15);
}

.job-box .vc_gitem-post-meta-field-lieu {
    position: relative;
    color: #dedede;
    padding-left: 18px;
}

.job-box .vc_gitem-post-meta-field-lieu:before {
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #dedede;
    font-size: 15px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: 0;
}

.job-box .vc_gitem-post-meta-field-asbl {
    font-size: 15px;
}

.services-row .wpb_text_column span.more {
    opacity: 0;
    -webkit-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
    display: inline-block;
    margin-top: -5px;
    color: #999;
    transition: all 0.2s ease 0s;
}

.services-row .wpb_wrapper:hover .wpb_text_column span.more {
    opacity: 1;
    position: relative;
    top: -5px;
}

.wpb_text_column span.more:before {
    font-family: 'Ionicons';
    content: "\f3d6";
    margin-right: 8px;
    position: relative;
    top: 1px;
}


@media (max-width:780px){
    .section-job .vc_grid-item.vc_visible-item{
        width: 100%;
    }
}

article.post .entry-content a{color:#c80000;text-decoration:underline;}
article.post .entry-content a:hove{text-none;}

/* JOBS TAXONOMY */

.job-list {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    width: calc(100% + 30px);
    margin-left: -15px;
    padding-bottom: 70px;
}

.job-list .list-item {
    width: calc(33.33% - 30px);
    margin: 15px;
    padding: 35px 25px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.15);
}

.job-list .list-item h5 {
    margin-top: 0;
}

@media (max-width:992px){
    .job-list .list-item {
        width: calc(50% - 30px);
    }
}

@media (max-width:700px){
    .job-list .list-item {
        width: calc(100% - 30px);
    }
}

/* javascript: cookie */
#cookie-notice .cn-button{border-radius:0 !important;}
#cn-refuse-cookie{background:none;border:1px solid rgba(255, 255, 255, 0.5);box-shadow:none;}


body.job-template-default .cg-hero-bg{background-image:url(/wp-content/themes/economist-child/visual-offresemploi-default.jpg);}
body.jobde-template-default .cg-hero-bg{background-image:url(/wp-content/themes/economist-child/visual-offresemploi-default.jpg);}

.vc_row-flex .vc_column_container>.vc_column-inner .wpb_wrapper{
	width:100%;
}

.vc_chart .vc_chart-legend {
    position: relative !important;
    left: 10px !important;
}
